Subject: Trainer Candidate - Amit Kaul
From: Amit Kaul <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 19 Feb 2021 06:28:00 -0500

| | Tech Support Test

Name | Amit Kaul
E-mail | [email-masked]
Phone Number | (+91) 8329343470
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Shadara

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Lifeline Systech | Quality Support Manager | 15-01-2021 | 53751
Previous Employer 1 | Scriborg | Quality Support Lead | 07-09-2018 | 38421
Previous Employer 2 | Testingology | Test Lead | 31-08-2017 | 33600

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | my experience is mostly in Quality and Supporting the Customer. Since I was working as a Testing Lead, it becomes quiet comfortable for me to address client queries, manage client SLAs. During Testing, I had a lot of client communication which also helps me in communicating with the client and maintaining client relationship. Frequent visit to customers, address their queries on spot also make them comfortable which gives additional help to maintain client relationship which in turn makes them to believe that the organization will always be there to support them whenever they require any help. Maintaining the client SLA, provide them service on time and client relationship is the top priority while working in the Support Department.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Since I was working in a product company, clients do ask queries about the functionalities and raise certain tickets. I remember, during the Peak Covid situation, client had raised 3-4 queries and we do have few client meetings online for Implementation of our product which I have to address. Since I was busy in the meeting for most of the time, the team do check the queries and address few of them. There was one ticket which was raised in the afternoon and which team was not able to reproduce and client asked for quick resolution as they have meeting schedule for the same next day morning and sent lots of mails for updates. As a Manager, it was my responsibility to handle the situation and give best resolution to the client so Post my meeting at around 5.20pm, we communicated with the client and verify the issue at their end. While verifying, we observe that client had not executed latest fix at their end which caused this problem. We take the backup and executed the latest fix in their database and validated the issue again and this time the issue was fixed. Not only we address the issue on priority but we also helped them to prepare the reports that were available in the product and next day when their meeting ends, we also receive appreciation mail from the client.
This was the difficult situation which our team handled quiet smartly.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer service is we are delivering what client wants.

Great customer service is not only to provide the customer what they want but to ensure that their life is easy with the service we are providing.

Our product and service should make their life simpler and not complicated, so we need to ensure they are getting good quality product along with good service.

What according to you makes you a good candidate for this position?

As per my role and responsibility which includes not only to maintain the client SLAs, provide best services but continuous interaction with the client and frequent visit is what makes client more comfortable and they can trust the organization that they are there whenever they require the assistance which in turn helps to build the client relationship. In addition to this as a Quality person also, all the releases and resolutions provided to the client will be accurate, quicker and with quality. Every organization requires a candidate which not only keeps the client comfortable and happy but also make sure the product and the resolution is as per the quality standards.

Having all the required skills which is required for the job makes me a good eligible candidate for this position.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |